/* ------- Colours & General ------- */
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-img, .about-us-template .page-featured-img, .info-materials-template .page-featured-img, .projects .passed-projects .img, .projects .project_container .project-content .project-featured-img, .post-nav .prev-img, .post-nav .next-img, .passed-events .img, .events_list .img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.h100 {
  height: 100%;
}
.w100 {
  width: 100%;
}
.hide {
  opacity: 0;
}
.hidden {
  display: none;
}
/* ------- Font Sizes ------- */
body, body.normal {
  font-size: 16px;
  letter-spacing: 0.36px;
  line-height: 20.43px;
}
body.medium {
  font-size: 30px;
  letter-spacing: 0.36px;
  line-height: 20.43px;
}
body.large {
  font-size: 45px;
  letter-spacing: 0.36px;
  line-height: 20.43px;
}
/* ------- General ------- */
body {
  color: #000;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 300;
  position: relative;
}
.hidden {
  display: none;
}
html {
  height: 100%;
}
html, body {
  /*overflow-x: hidden;*/
  width: 100%;
}
html.locked, body.locked {
  overflow: hidden;
}
h1, h2, h3, h4, h5 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
h1 {
  margin-bottom: 40px;
  color: #c0012b;
  font-size: 219%;
  line-height: 100%;
  font-weight: bold;
}
h2 {
  margin-bottom: 32px;
  color: #c0012b;
  font-size: 219%;
  line-height: 100%;
  font-weight: bold;
}
h4 {
  margin-bottom: 24px;
  color: #c0012b;
  font-size: 150%;
  line-height: 100%;
  font-weight: bold;
}
p {
  line-height: 140%;
}
p a, p a:hover {
  color: #c0012b;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100%;
  overflow-x: hidden;
  color: #444;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  padding: 0;
  background-color: #fff;
}
.container {
  max-width: 1375px;
}
strong {
  font-weight: bold;
}
/* ------- Header ------- */
header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
header .top-menu-cont .top-menu-cont-row {
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px 0;
}
header .top-menu-cont .toidupank_lang_switcher, header .top-menu-cont #social_media {
  -ms-flex: 0 0 13%;
  flex: 0 0 13%;
  max-width: 13%;
}
header .top-menu-cont .toidupank_lang_switcher {
  margin-left: 30px;
  margin-right: 110px;
}
header .top-menu-cont .toidupank_lang_switcher .lang_menu {
  display: flex;
}
header .top-menu-cont .toidupank_lang_switcher .lang_menu li {
  margin: 0 5px;
}
header .top-menu-cont .toidupank_lang_switcher .lang_menu li a {
  color: #c0012b;
  font-size: 100%;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
}
header .top-menu-cont .toidupank_lang_switcher .lang_menu li:first-child {
  margin-left: 0;
}
header .top-menu-cont #social_media ul li {
  margin: 0 10px;
}
header .top-menu-cont #social_media ul li a img {
  display: block;
  max-height: 23px;
}
header .top-menu-cont .accessibility {
  margin-left: 16px;
}
header .top-menu-cont .accessibility label {
  font-family: 'Zilla Slab', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #c0012b;
  letter-spacing: 12px;
  line-height: 0.7;
  cursor: pointer;
}
header .top-menu-cont .accessibility label.small {
  font-size: 15px;
}
header .top-menu-cont .accessibility label.medium {
  font-size: 30px;
}
header .top-menu-cont .accessibility label.large {
  font-size: 45px;
}
header .top-menu-cont .privacy_link {
  margin-left: 16px;
}
header .top-menu-cont a {
  color: #c0012b;
  font-size: 100%;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
}
header .top-menu-cont html#font__size--0 {
  font-size: 100% !important;
}
header .top-menu-cont html#font__size--1 {
  font-size: 120% !important;
}
header .top-menu-cont html#font__size--2 {
  font-size: 150% !important;
}
header .top-menu-cont #header_menu ul li {
  flex-shrink: 0;
  margin: 0 10px;
}
header .top-menu-cont #header_menu ul li a {
  color: #c0012b;
  font-size: 100%;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
}
header .top-menu-cont #header_menu ul li:last-child {
  margin-right: 0;
}
header .logo-link-cont .logo {
  -ms-flex: 0 0 14%;
  flex: 0 0 14%;
  max-width: 14%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 0px;
}
header .logo-link-cont .logo a {
  width: 100%;
  display: block;
}
header .logo-link-cont .logo a img {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 134px;
}
header .logo-link-cont .red_bar_container {
  -ms-flex: 0 0 86%;
  flex: 0 0 86%;
  max-width: 86%;
}
header .logo-link-cont .red_bar_container .red-bar {
  padding: 25px 35px;
  background: #c0012b;
}
header .logo-link-cont .red_bar_container .red-bar h1 {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
}
header .logo-link-cont .red_bar_container .red-bar img {
  display: inline-block;
  margin: 0 35px;
}
header .logo-link-cont .red_bar_container .red-bar .click-here {
  padding: 5px 15px;
  background: #fff;
}
header .logo-link-cont .red_bar_container .red-bar .click-here span {
  margin: 0;
  font-size: 35px;
  line-height: 100%;
  color: #c0012b;
  font-weight: bold;
  text-transform: uppercase;
}
header .logo-link-cont .red_bar_container .red-bar .mobile_donate {
  display: none;
}
header #header_menu ul li a:hover {
  text-decoration: none;
}
header #header_menu ul li.current-menu-item a {
  font-weight: bold;
}
header .grey-menu .current-menu-item {
  background: #fff;
  border-right: none;
}
header .grey-menu .current-menu-item a {
  color: #c0012b;
  font-weight: bold;
}
header .grey-menu .current-menu-item a:after {
  content: none;
}
header .grey-menu ul li {
  position: relative;
  width: 100%;
  max-width: 100%;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: #e6e6e6;
  border-right: 1px solid #444;
}
header .grey-menu ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 18px 46px 18px 30px;
  color: #444;
  font-size: 120%;
  line-height: 110%;
}
header .grey-menu ul li a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 36px;
  display: block;
  width: 10px;
  height: 22px;
  background: url('../../img/grey_arrow_right.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
header .grey-menu ul li:last-child {
  border: none;
}
header .hamburger {
  display: none;
}
/* ------- Content ------- */
#content {
  /* ------- Front page ------- */
  /* ------- Foodbank Single ------- */
}
#content.front_page .creators {
  padding: 70px 0;
}
#content.front_page .creators img {
  margin-right: 70px;
}
#content.front_page .creators .creators_text {
  width: 100%;
  max-width: 650px;
}
#content.front_page .creators .creators_text p {
  margin: 0;
  color: #444;
  font-size: 150%;
  line-height: 110%;
}
#content.front_page #front_page_carousel {
  width: 100%;
  height: 346px;
}
#content.front_page #front_page_carousel .carousel-indicators {
  z-index: 2;
  width: 35%;
  position: absolute;
  right: 0;
  bottom: 32px;
  left: auto;
  margin: 0;
  justify-content: flex-start;
  padding-left: 24px;
}
#content.front_page #front_page_carousel .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #fff;
  opacity: 0.9;
  margin-left: 0;
  margin-right: 6px;
}
#content.front_page #front_page_carousel .carousel-indicators li.active {
  background-color: #c0012b;
}
#content.front_page #front_page_carousel .carousel-inner {
  height: 100%;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item {
  height: 100%;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-img {
  height: 100%;
  width: 100%;
  position: relative;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption {
  width: 35%;
  right: 0;
  bottom: 0;
  top: 0;
  left: auto;
  display: flex !important;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-bottom: 0;
  padding-top: 0;
  padding: 24px;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: black;
  opacity: 0.6;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text {
  position: relative;
  text-align: left;
  width: 100%;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text h1, #content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text h2, #content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text h3, #content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text h4 {
  color: #fff;
  font-weight: 300;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text h1 {
  font-size: 219%;
  margin-bottom: 20px;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text p {
  font-size: 94%;
}
#content.front_page #front_page_carousel .carousel-inner .carousel-item .carousel-caption .text p a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
#content.front_page .steps {
  width: 100%;
  max-width: 900px;
  margin: 60px auto;
  text-align: center;
}
#content.front_page .steps .steps_title {
  width: 100%;
  max-width: 620px;
  margin: 0 auto 50px;
}
#content.front_page .steps .steps_title p {
  margin: 0;
  color: #c0012b;
  font-size: 219%;
  line-height: 130%;
  font-weight: 300;
}
#content.front_page .steps .steps_img {
  margin-bottom: 50px;
}
#content.front_page .steps .steps_row {
  text-align: center;
}
#content.front_page .steps .steps_row p {
  margin: 0;
  color: #666;
  font-size: 150%;
  line-height: 130%;
  font-weight: 300;
}
#content.front_page .steps .steps_row p strong {
  color: #c0012b;
  font-size: 140%;
  line-height: 120%;
}
#content.front_page .supporters {
  margin-bottom: 70px;
}
#content.front_page .supporters .supporters_container {
  padding-top: 50px;
  padding-bottom: 60px;
  background: #f7f7f7;
}
#content.front_page .supporters .supporters_container h1 {
  max-width: 1155px;
  margin-left: auto;
  margin-right: auto;
}
#content.front_page .supporters .supporters_container #supporters_slider .slick-list {
  display: flex;
  justify-content: flex-start;
}
#content.front_page .supporters .supporters_container #supporters_slider .slick-list .slick-track {
  margin-left: 0;
  margin-right: 0;
}
#content.front_page .supporters .supporters_container #supporters_slider .slick-list .slick-track .supporter {
  padding: 0 10px;
}
#content.front_page .supporters .supporters_container #supporters_slider .slick-list .slick-track .supporter img {
  width: 100%;
}
#content.front_page .supporters .supporters_container #supporters_slider .slick-list .slick-track .supporter:focus {
  outline: unset;
}
#content.front_page .food_banks {
  position: relative;
  max-width: 1155px;
  margin: 0 auto 110px;
}
#content.front_page .food_banks .single_foodbank {
  margin-bottom: 65px;
}
#content.front_page .food_banks .single_foodbank h4 {
  margin-bottom: 25px;
  color: #444;
  font-weight: bold;
  font-size: 125%;
}
#content.front_page .food_banks .single_foodbank p {
  margin: 0;
  color: #444;
  font-size: 125%;
}
#content.front_page .food_banks .single_foodbank p a {
  color: #303030;
  text-decoration: none;
}
#content.front_page .food_banks .food_banks_map {
  margin-top: -165px;
}
#content.foodbank {
  max-width: 1150px;
}
#content.foodbank .choose_foodbank {
  margin-bottom: 45px;
}
#content.foodbank .choose_foodbank h1 {
  margin: 45px 0 35px;
  text-transform: uppercase;
}
#content.foodbank .choose_foodbank .foodbanks {
  position: relative;
  padding-top: 20px;
  padding-bottom: 20px;
}
#content.foodbank .choose_foodbank .foodbanks .single_foodbank {
  width: auto;
  -ms-flex-positive: unset;
  flex-grow: unset;
  padding-top: 10px;
  padding-bottom: 10px;
}
#content.foodbank .choose_foodbank .foodbanks .single_foodbank .foodbank_link {
  color: #444;
  font-size: 150%;
  line-height: 100%;
  font-weight: 300;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
#content.foodbank .choose_foodbank .foodbanks .single_foodbank .foodbank_link:hover {
  color: #c0012b;
}
#content.foodbank .choose_foodbank .foodbanks .single_foodbank .foodbank_link.active {
  color: #c0012b;
  font-weight: bold;
}
#content.foodbank .choose_foodbank .foodbanks:before, #content.foodbank .choose_foodbank .foodbanks:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  width: calc(100% - 30px);
  height: 1px;
  margin: 0 auto;
  background: #c0012b;
}
#content.foodbank .choose_foodbank .foodbanks:before {
  top: 0;
}
#content.foodbank .choose_foodbank .foodbanks:after {
  bottom: 0;
}
/* ------- About us Menu, Submenu ------- */
.about-us-navigation {
  list-style: none;
  margin: 16px auto;
}
.about-us-navigation li.current_page_item a {
  color: #000;
}
.about-us-navigation li a {
  color: #aaa;
}
.about-us-navigation li a:hover {
  text-decoration: none;
}
.sub_menu ul {
  list-style: none;
  margin: 16px auto;
  padding: 0;
  display: flex;
  justify-content: space-around;
}
.sub_menu ul li.current_page_item a, .sub_menu ul li.current-page-ancestor a {
  color: #000;
}
.sub_menu ul li a {
  color: #aaa;
}
.sub_menu ul li a:hover {
  text-decoration: none;
}
.container.sub_menu ul {
  margin: 16px -15px;
}
.container.sub_menu ul li {
  padding: 0px 15px 5px;
}
.sub-pages-menu {
  margin-top: 30px;
  max-width: 1155px;
  margin-top: 15px;
  margin-bottom: 10px;
  list-style: none;
}
.sub-pages-menu li {
  margin-right: 34px;
  margin-bottom: 10px;
}
.sub-pages-menu li a {
  color: #aaa;
  font-size: 93.75%;
  font-weight: 300;
  letter-spacing: normal;
}
.sub-pages-menu li.current-menu-item a, .sub-pages-menu li.current_page_item a, .sub-pages-menu li.current-page-ancestor a {
  color: #444;
}
.sub-pages-menu.events-menu {
  max-width: 1125px;
}
/* ------- About us Template ------- */
.about-us-template {
  margin-top: 30px;
  position: relative;
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}
.about-us-template .container > .row > .col-12 > * {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.about-us-template .container {
  position: relative;
}
.about-us-template .container .row .col-12 section {
  max-width: 100%;
}
.about-us-template p a {
  color: #c0012b;
  text-decoration: underline;
}
.about-us-template .page-featured-img {
  height: 392px;
  width: 100%;
  background-position: 50% 30%;
  position: relative;
  z-index: -1;
}
.about-us-template .page-featured-img:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.48783263305322133) 0%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.48783263305322133) 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.48783263305322133) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
}
/* ------- Donation Template ------- */
.tp-container {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 42px;
}
.donation_call {
  background-color: #c0012b;
  color: #fff;
  padding-top: 52px;
  padding-bottom: 52px;
  position: relative;
}
.donation_call > div {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.donation_call h1, .donation_call h2, .donation_call h3, .donation_call h4, .donation_call p {
  color: #fff;
  line-height: normal;
}
.donation_call h4 {
  font-weight: 300;
}
.donation_call img#donation_call_icon {
  width: 98px;
  position: absolute;
  top: 0;
  right: 0;
}
.donation_call .info-text-block {
  color: #fff;
  margin-bottom: 1rem;
}
.donation_call .info-text-block p {
  margin: 0;
  line-height: normal;
}
.donation_call .info-text-block .main_txt {
  flex: 0 0 1;
}
.donation_call .info-text-block .info {
  padding-left: 14px;
  position: relative;
  flex: 1;
}
.donation_call .info-text-block > * {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.donation_call .info-text-block .btn_txt {
  transition: opacity 200ms ease-in-out;
  color: #000;
  background-color: #e1e3e2;
  font-size: 100%;
  position: absolute;
  padding: 22px;
  max-width: 506px;
  width: 100%;
  left: 64px;
  top: -32px;
  z-index: 9999;
}
.donation_call .info-text-block .btn_txt ul {
  margin: 0;
  padding: 0 0 0 22px;
}
.donation_call .info-text-block .btn_txt p {
  color: #000;
}
.donation_call .info-text-block .btn_txt:after {
  content: '';
  position: absolute;
  left: 0;
  top: 44px;
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-right-color: #e1e3e2;
  border-left: 0;
  margin-top: -12px;
  margin-left: -12px;
}
.donation-links {
  padding-top: 52px;
  padding-bottom: 52px;
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.donation-links .donation-link {
  margin-bottom: 52px;
}
.donation-links .donation-link img {
  margin-right: 64px;
}
.donation-links .donation-link p {
  font-size: 150%;
  line-height: normal;
}
.donation-links .donation-link:last-child {
  margin-bottom: 0;
}
.transfer-content {
  background-color: #f7f7f7;
  padding-bottom: 52px;
}
.transfer-content > div {
  max-width: 1095px;
  padding-top: 52px;
  margin-left: auto;
  margin-right: auto;
}
.transfer-content .info-text-block.red {
  color: #c0012b;
}
.transfer-content .info-text-block.red p {
  margin: 0;
  line-height: normal;
}
.transfer-content .info-text-block.red .main_txt {
  flex: 0 0 1;
}
.transfer-content .info-text-block.red .info {
  padding-left: 14px;
  position: relative;
  flex: 1;
}
.transfer-content .info-text-block.red .btn_txt {
  display: none;
  background-color: #c0012b;
  color: #fff;
  font-size: 100%;
  font-weight: 300;
  position: absolute;
  padding: 22px;
  max-width: 506px;
  width: 100%;
  left: 64px;
  top: -32px;
}
.transfer-content .info-text-block.red .btn_txt ul {
  margin: 0;
  padding: 0 0 0 22px;
}
.transfer-content .info-text-block.red .btn_txt p {
  color: #fff;
}
.transfer-content .info-text-block.red .btn_txt:after {
  content: '';
  position: absolute;
  left: 0;
  top: 44px;
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-right-color: #c0012b;
  border-left: 0;
  margin-top: -12px;
  margin-left: -12px;
}
.bottom-content {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 52px;
  padding-bottom: 120px;
}
.bottom-content img#donation_collector_logo {
  margin-right: 62px;
}
.bottom-content .bottom_text {
  margin-top: 36px;
}
/* ------- Info Materials Template ------- */
.info-materials-template {
  margin: 30px auto 200px;
  max-width: 1125px;
  padding-left: 0px;
  padding-right: 0px;
}
.info-materials-template p a {
  color: #c0012b;
  text-decoration: underline;
}
.info-materials-template .page-featured-img {
  height: 392px;
  width: 100%;
  position: relative;
  background-position: 50% 30%;
}
.info-materials-template .page-featured-img:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #020024;
  background: linear-gradient(360deg, rgba(2, 0, 36, 1) 0%, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0) 63%);
}
/* ------- Info Materials Submenu ------- */
.info_materials_menu ul {
  list-style: none;
  margin: 16px auto;
  padding: 0;
  line-height: 1.8;
}
.info_materials_menu ul li.current_page_item a {
  color: #c0012b;
  font-weight: bold;
}
.info_materials_menu ul li a {
  color: #000;
}
.info_materials_menu ul li a:hover {
  text-decoration: none;
}
.info_materials_menu ul li ul.sub-menu {
  padding-left: 20px;
  margin: 0;
}
.info_materials_menu ul li ul.sub-menu li.current_page_item a {
  color: #c0012b;
  font-weight: 300;
}
.info_materials_menu ul li ul.sub-menu li a {
  color: #aaa;
  font-weight: 300;
}
/* ------- Projects Templates Single & Taxonomy ------- */
.projects {
  max-width: 1125px;
  margin-top: 30px;
}
.projects > .row {
  width: 100%;
  position: relative;
}
.projects .choose_project .categories .foodbank_option.active a {
  color: #c0012b;
  font-weight: bold;
}
.projects .choose_project .categories .foodbank_option a {
  cursor: pointer;
}
.projects .choose_project .categories .foodbank_option a span {
  line-height: 28px;
  font-size: 93.75%;
}
.projects .passed-projects {
  background-color: #f7f7f7;
  width: 100%;
}
.projects .passed-projects .passed-projects-cont {
  padding-top: 54px;
  max-width: 658px;
  margin-left: auto;
  margin-right: auto;
}
.projects .passed-projects .passed-projects-cont .project {
  margin-bottom: 54px;
}
.projects .passed-projects .post {
  background-color: #fff;
}
.projects .passed-projects .post .post-link {
  display: flex;
  flex-direction: column;
}
.projects .passed-projects .post .post-link a .project-title-wrapper {
  padding: 24px;
  flex: 1 0 auto;
  min-height: 128px;
}
.projects .passed-projects .post .post-link a .project-title-wrapper .project-title {
  font-size: 93.75%;
  font-weight: bold;
  color: #c0012b;
}
.projects .passed-projects .img {
  width: 100%;
  height: 232px;
}
.projects .project_container .project-content {
  margin-bottom: 56px;
}
.projects .project_container .project-content .project-featured-img {
  width: 100%;
  height: 272px;
}
/* ------- Newsletter Template ------- */
.newsletter.container {
  max-width: 1105px;
  margin: 56px auto 100px;
}
.newsletter.container p {
  font-size: 125%;
}
.newsletter.container p a {
  text-decoration: underline;
  color: #c0012b;
}
.newsletter form {
  margin-top: 56px;
}
.newsletter form .wpcf7-form-control-wrap {
  width: 100%;
}
.newsletter form label {
  display: flex;
  align-items: center;
}
.newsletter form select[name=MMERGE5] {
  background: url('../../img/grey_arrow_down.svg') no-repeat;
  background-position: 98% 50%;
  background-size: 20px;
  color: #666;
  padding: 15px 27px;
  border: 1px solid #666;
  width: 100%;
  cursor: pointer;
  font-weight: 300;
  font-size: 125%;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
}
.newsletter form select[name=MMERGE5] option {
  font-weight: 300;
}
.newsletter form select[name=MMERGE5]::-ms-expand {
  display: none;
}
.newsletter form span.wpcf7-list-item {
  margin: 0px;
}
.newsletter form input {
  font-size: 120%;
  width: 100%;
  font-weight: 300;
}
.newsletter form input[type=text], .newsletter form input[type=email] {
  padding: 15px 27px;
  border: 1px solid #666;
}
.newsletter form input[type=checkbox] {
  border-bottom: none;
  display: inline-block;
  padding: 0;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin: 0 12px 0 0;
}
.newsletter form input[type=checkbox] span {
  line-height: normal;
}
.newsletter form input[type=checkbox]:before {
  content: "";
  display: block;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #c0012b;
  background-color: #fff;
}
.newsletter form input[type=checkbox]:checked:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border: solid #c0012b;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: -17px;
  left: 5px;
}
.newsletter form input[type=submit] {
  border: none;
  background-color: #c0012b;
  color: #fff;
  cursor: pointer;
  max-width: 164px;
  width: 100%;
  padding: 9px 21px;
}
.newsletter form input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #666;
  opacity: 1;
  /* Firefox */
}
.newsletter form input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #666;
}
.newsletter form input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #666;
}
.newsletter form input:focus {
  outline: none;
}
.newsletter .use-floating-validation-tip span.wpcf7-not-valid-tip {
  background-color: #c0012b;
  border: 1px solid #c0012b;
  color: #fff;
  font-size: 100%;
  font-weight: 300;
  padding: 10px 20px;
}
.newsletter .use-floating-validation-tip span.wpcf7-not-valid-tip:before {
  content: url(../../img/info_icon.svg);
  position: absolute;
  background-position: 98% 50%;
  background-size: 20px;
}
.newsletter .use-floating-validation-tip span.wpcf7-not-valid-tip:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-right-color: #c0012b;
  border-left: 0;
  margin-top: -11px;
  margin-left: -11px;
}
/* ------- Tooltips ------- */
.tooltip_templates {
  display: none;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-box {
  background: #e1e3e2;
  border: 1px solid #e1e3e2;
  border-radius: 0;
  box-shadow: none;
}
.tooltipster-sidetip.tooltipster-noir.tooltipster-noir-customized .tooltipster-content {
  color: #000;
  padding: 18px;
  font-size: 100%;
}
.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border, .tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #e1e3e2;
}
/* ------- General ------- */
.slick-track {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* ------- Container for default template ------- */
/* ------- News And Events ------- */
.container.post > .row > .col-12 > * {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.container.post .col-content {
  max-width: 100%;
  margin-top: 42px;
}
.container.post img#post-featured-img {
  max-width: 400px;
  height: auto;
  width: 100%;
  float: left;
  margin-right: 54px;
  margin-bottom: 54px;
}
.container.post.event .wp-block-image {
  margin-bottom: 20px;
}
.container.post.event .wp-block-image .alignleft {
  margin-right: 20px;
}
.container.post.event .wp-block-image .alignright {
  margin-left: 20px;
}
.container.post.event p {
  margin-bottom: 32px;
}
.container.post.event .event_title {
  margin-bottom: 42px;
}
.container.post.event .event_title h1 {
  margin-bottom: 12px;
  color: #c0012b;
  font-size: 219%;
  line-height: 100%;
  font-weight: bold;
}
.post-nav {
  background-color: #f7f7f7;
}
.post-nav > div {
  padding-top: 62px;
  padding-bottom: 124px;
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.post-nav .previous, .post-nav .next {
  max-width: 320px;
  width: 100%;
  background-color: #fff;
}
.post-nav .previous a, .post-nav .next a {
  font-size: 15px;
  font-weight: bold;
  color: #c0012b;
}
.post-nav .previous a .news-data, .post-nav .next a .news-data {
  padding: 24px;
}
.post-nav .previous a .news-data span, .post-nav .next a .news-data span {
  font-size: 15px;
  font-weight: 300;
  color: #303030;
  margin-top: 10px;
}
.post-nav .next {
  margin-right: 12px;
}
.post-nav .previous {
  margin-left: 12px;
}
.post-nav .prev-img, .post-nav .next-img {
  width: 100%;
  height: 234px;
}
.passed-events, .events_list {
  background-color: #f7f7f7;
}
.passed-events > div, .events_list > div {
  padding-top: 62px;
  padding-bottom: 124px;
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
.passed-events .post, .events_list .post {
  max-width: 320px;
  width: 100%;
  background-color: #fff;
}
.passed-events .post a, .events_list .post a {
  font-size: 15px;
  font-weight: bold;
  color: #c0012b;
}
.passed-events .post a .news-data, .events_list .post a .news-data {
  padding: 24px;
}
.passed-events .post a .news-data span, .events_list .post a .news-data span {
  font-size: 15px;
  font-weight: 300;
  color: #303030;
  margin-top: 10px;
}
.passed-events .next, .events_list .next {
  margin-right: 12px;
}
.passed-events .previous, .events_list .previous {
  margin-left: 12px;
}
.passed-events .img, .events_list .img {
  width: 100%;
  height: 234px;
}
footer .links {
  display: flex;
  background-color: #c0012b;
  color: #fff;
  padding: 40px 64px 70px;
  font-size: 14px;
  flex-wrap: wrap;
}
footer .links .block {
  margin: 16px 64px;
}
footer .links .block h6 {
  margin-bottom: 20px;
}
footer .links .block a, footer .links .block p {
  opacity: 0.9;
  color: #fff;
}
footer .links .block a {
  text-decoration: underline;
}
footer .footer_bg {
  width: 100%;
  padding: 20px 15px 0;
}
footer img {
  display: block;
  margin-right: 20px;
}
footer p {
  margin: 10px 0 0;
}
main, #content {
  flex: 1 0 auto;
}
.grey-menu .current-page-ancestor {
  background: #fff;
  border-right: none;
}
.grey-menu .current-page-ancestor a {
  color: #c0012b;
  font-weight: bold;
}
.grey-menu .current-page-ancestor a:after {
  display: none;
}
#content.sub-pages-template .container > .row > .col-12 > * {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
#content.sub-pages-template .container .row .col-12 section {
  max-width: 100%;
  margin-top: 42px;
}
/* Cookies */
#cookies_container {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 18px 24px 18px 64px;
  background: #fff;
  border-top: 1px solid #c0012b;
}
#cookies_container .cookies_content .text {
  width: 100%;
  margin-right: 75px;
}
#cookies_container .cookies_content .text p {
  margin: 0;
  font-size: 95%;
  letter-spacing: 0;
  line-height: 110%;
}
#cookies_container .cookies_content .buttons {
  flex-shrink: 0;
}
#cookies_container .cookies_content .buttons span {
  position: relative;
  padding: 14px 68px 14px 26px;
  color: #fff;
  font-size: 100%;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 100%;
  background: #c0012b;
  border: 1px solid #c0012b;
  border-radius: 0;
  transition: 0.3s ease-in-out;
  min-width: 78px;
  margin-right: 10px;
  padding: 10px 14px;
}
#cookies_container .cookies_content .buttons span.cancel {
  color: #c0012b;
  background: #fff;
}
#cookies_container .cookies_content .buttons span.accept_cookies {
  margin-right: 80px;
}
#cookies_container .cookies_content .buttons span:before, #cookies_container .cookies_content .buttons span:after {
  display: none;
}
#cookies_container .cookies_content .buttons .img {
  cursor: pointer;
}
